GDB (xrefs)

Functions
py-bpevent.c File Reference
`#include "defs.h"`
`#include "py-stopevent.h"`
`#include "py-ref.h"`

Go to the source code of this file.

## Functions
gdbpy_ref | create_breakpoint_event_object (PyObject *breakpoint_list, PyObject *first_bp)

## Function Documentation

## ◆ create_breakpoint_event_object()

gdbpy_ref create_breakpoint_event_object | ( | PyObject * | breakpoint_list,
|  | PyObject * | first_bp
| ) |  |

Definition at line 28 of file py-bpevent.c.

References create_stop_event_object(), evpy_add_attribute(), and gdb::ref_ptr< T, Policy >::get().

Referenced by emit_stop_event().